/**
  * Name: Truvik
  * Version: 1.0
  * Author: preyantechnosys
  * Author URI: https://preyantechnosys.com/
*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/** Typography Variable **/
:root {
    --base-bodyfont: 'Poppins', sans-serif;
    --base-bodyfont-Size: 15px;
    --base-bodyfont-color: #7a8a9e;    
    --base-skin: #e02454;
    --base-dark: #003a66;
    --base-grey: #F0F5FB;
    --base-white: #ffffff; 
    --base-headingfont-main: 'Playfair Display',serif;   
    --base-headingfont: "Poppins", Arial, Helvetica, sans-serif;
    --base-headingfont-color: #003760;
}

/** Typo Colors **/
.border-color: { color: var(--base-dark-border);}
.bodyfont-color { color: var(--base-bodyfont-color);}
.headingfont-color { color: var(--base-headingfont-color); }

/** Background Colors **/
.bg-base-skin { background-color: var(--base-skin);}
.bg-base-dark { background-color: var(--base-dark);}
.bg-base-grey { background-color: var(--base-grey);}
.bg-base-white { background-color: var(--base-white);}
.bg-base-bodycolor{ background-color: var(--base-bodyfont-color);}
.bg-base-dark-two { background-color: var(--base-dark-two);}
.bg-base-dark-three { background-color: var(--base-dark-three);}
  
/** Text Colors **/
.text-base-skin { color: var(--base-skin);}
.text-base-dark { color: var(--base-dark);}
.text-base-grey { color: var(--base-grey);}
.text-base-white { color: var(--base-white);}

/** Bg-layer Colors **/
.bg-base-skin > .prt-bg-layer{background-color: var(--base-skin);}
.bg-base-dark > .prt-bg-layer{background-color: var(--base-dark);}
.bg-base-grey > .prt-bg-layer{background-color: var(--base-grey);}
.bg-base-white > .prt-bg-layer{background-color: var(--base-white);}
.bg-base-dark-two > .prt-bg-layer{ background-color: var(--base-dark-two);}
.bg-base-dark-three > .prt-bg-layer{ background-color: var(--base-dark-three);}

.bg-base-skin >.prt-bg-layer >.prt-col-wrapper-bg-layer-inner{background-color: var(--base-skin);}
.bg-base-dark >.prt-bg-layer >.prt-col-wrapper-bg-layer-inner{background-color: var(--base-dark);}
.bg-base-grey >.prt-bg-layer >.prt-col-wrapper-bg-layer-inner{background-color: var(--base-grey);}
.bg-base-white >.prt-bg-layer >.prt-col-wrapper-bg-layer-inner{background-color: var(--base-white);}

.text-base-white h1:not(.text-base-skin, .text-base-dark),
.text-base-white h2:not(.text-base-skin, .text-base-dark),
.text-base-white h3:not(.text-base-skin, .text-base-dark),
.text-base-white h4:not(.text-base-skin, .text-base-dark),
.text-base-white h5:not(.text-base-skin, .text-base-dark),
.text-base-white h6:not(.text-base-skin, .text-base-dark),
.text-base-white a:not(.text-base-skin, .text-base-dark),
.bg-base-dark h1, .bg-base-dark-two h1 , .bg-base-dark-three h1,
.bg-base-dark h2, .bg-base-dark-two h2 , .bg-base-dark-three h2,
.bg-base-dark h3, .bg-base-dark-two h3 , .bg-base-dark-three h3,
.bg-base-dark h4, .bg-base-dark-two h4 , .bg-base-dark-three h4,
.bg-base-dark h5, .bg-base-dark-two h5 , .bg-base-dark-three h5,
.bg-base-dark h6, .bg-base-dark-two h6 , .bg-base-dark-three h6 {
    color: var(--base-white);
}
.bg-base-dark .text-base-white a:not(.text-base-skin, .text-base-dark) {color: var(--base-skin);}
.bg-base-dark .section-title h3 {color: var(--base-skin);}
.bg-base-dark, .bg-base-skin , .bg-base-dark-two , .bg-base-dark-three {
    color: var(--base-opacity-text);
}
.bg-base-dark.text-base-white, .bg-base-skin.text-base-white {
    color: var(--base-white);
}

body { 
    font-family: var(--base-bodyfont);
    font-weight: 400;
    font-size: var(--base-bodyfont-Size);
    line-height: 26px;
    color: var(--base-bodyfont-color);
    letter-spacing: 0.2px;
}
h1, h2, h3, h4, h5, h6 { 
    font-family: var(--base-headingfont), sans-serif; margin-bottom: 15px; font-weight: 600; color : var(--base-headingfont-color);
}
h1 { font-size: 60px; line-height: 72px; }
h2 { font-size: 50px; line-height: 60px; }
h3 { font-size: 18px; line-height: 28px; }
h4 { font-size: 30px; line-height: 40px; }
h5 { font-size: 20px; line-height: 26px; }
h6 { font-size: 18px; line-height: 20px; }


/** Variables **/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}
a, a:hover, a:focus, a:active {
    text-decoration: none;
    outline: none;
}
a, button, input { 
    outline: none; 
}
ol, ul{ 
    padding: 0; 
    margin: 0;
}
b, strong{ 
  font-weight: 600;
}
a { 
    color: var(--base-headingfont-color);
    font-family: var(--base-bodyfont);
 }
a:hover { color: var(--base-skin); }
a, img{
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
iframe{
  width: 100%;
  border: none;
  display: block;
}
p { 
    margin: 0 0 15px; 
}
*::-moz-selection { 
    background: var(--base-skin); 
    color: var(--base-white); 
    text-shadow: none; 
}
::-moz-selection { 
    background: var(--base-skin); 
    color: var(--base-white);
    text-shadow: none; 
}
::selection { 
    background: var(--base-skin); 
    color: var(--base-white); 
    text-shadow: none; 
}

.container-fluid { padding: 0 15px; }
.container {
    max-width: 1430px;
    padding: 0 15px;
}
.row:not(.g-0) {
    margin-left: -15px;
    margin-right: -15px;
}
.row:not(.g-0) > [class*='col-'] {
    padding-left: 15px;
    padding-right: 15px;
}

.prt-thumb-box {
    display: block;
    position: relative;
    text-align: center;
    overflow: hidden;
    background-color: transparent;
    border: 0px solid transparent;
}
.prt-thumb-box .prt-thumb-box-inner {
    overflow: visible;
    position: relative;
}
.prt-thumb-box.style1:before{
    content: '';
    width: 110px;
    height: 78px;
    left: 0;
    right: 0;
    position: absolute;
    z-index: 99;
    top: -45px;
    background: url(../images/new-tag.png) no-repeat 0 0;
    text-align: center;
    margin: 0 auto;
}
.row .col-md-4 .prt-thumb-box:last-child:after{border-right: none;}
.prt-thumb-box:hover .prt-thumb-box-inner .inside:before {
    opacity: 0.91;
    width: 100%;
    left: 0;
}
.prt-thumb-box:hover .inside {
    opacity: 1;
    filter: blur(0);
}
.prt-thumb-box .prt-thumb-box-inner h3 a:hover {
    color: #232323;
}
.prt-thumb-box .prt-thumb-box-inner img { border-radius: 10px; }
.prt-thumb-box span {
    position: absolute;
    content: "";
    top: 0px;
    right: 0;
    width: 37px;
    height: 37px;
    z-index: 1;
    background-color: #ff0030;
    border-radius: 50%;
    line-height: 40px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 10px;
    left: 0;
    margin: 0 auto;
    font-weight: 600;
}
.prt-thumb-box .prt-thumb-box-inner {
    transition: all 0.5s cubic-bezier(0.600, 0.000, 0.200, 1.000);
    -webkit-transition-timing-function: cubic-bezier(0.600, 0.000, 0.200, 1.000);
    -moz-transition-timing-function: cubic-bezier(0.600, 0.000, 0.200, 1.000);
    -o-transition-timing-function: cubic-bezier(0.600, 0.000, 0.200, 1.000);
    transition-timing-function: cubic-bezier(0.600, 0.000, 0.200, 1.000);
    -webkit-transform: translateZ(0px);
    -moz-transform: translateZ(0px);
    -o-transform: translateZ(0px);
    -ms-transform: translateZ(0px);
    transform: translateZ(0px);
}
.prt-thumb-box .prt-thumb-box-inner:hover{
    -webkit-transform: translateY(10px);
    -ms-transform: translateY(10px);
    transform: translateY(10px);
}
.prt-thumb-box .inside { position: relative; margin-top: -25px; }
.prt-thumb-box .inside h3 {
    display: inline-block;
    font-size: 18px;
    line-height: 51px;
    text-align: center;
    margin-bottom: 0;
    padding: 0;
}

.prt-thumb-box .inside h3 {
    background-color: var(--base-white);
    padding: 13px 50px;
    border-radius: 10px;
    font-size: 18px;
    line-height: 20px;
}


.z-index-1 { z-index: 1; }
.z-index-2 { z-index: 2; }
.z-index-3 { z-index: 3; }

.fw-700 { font-weight: 700; }

.border-top { border-top: 1px solid #dfdfdf; }

/*==========================================================================
       section
==========================================================================*/

.prt-row { padding: 80px 0; }
.prt-row.first-section { padding: 50px 0 30px }
.prt-row.demo-section { padding: 80px 0 80px; }
.prt-row.documentation-section { padding: 80px 0 230px; }
.prt-row.features-section { padding: 80px 0 65px; }
.prt-row.readmore-section { padding: 80px 0 23px; }
.prt-row.inner-pages-section { padding: 80px 0 80px; }
.prt-row.faq-section { padding: 80px 0 328px }

.mt-50{margin-top: 50px;}
.mt-30{margin-top: 30px;}
.pt-200{ padding-top: 200px; }
.p-50 { padding: 50px; }
.pt-50 { padding-top: 50px; }
.pb-50 { padding-bottom: 50px; }
.pb-80 { padding-bottom: 80px; }
.mb-35{ margin-bottom: 35px; }
.pt-20 { padding-top: 20px; }
.pt-30 { padding-top: 30px; }
.pb-30 { padding-bottom: 30px; }
.pb-70 { padding-bottom: 70px; }
.pr-50 { padding-right: 50px; }
.mt_280 { margin-top: -240px; }
.mr_50{margin-right: -50px;}
.mr_200{margin-right: -200px;}
.mr_335{margin-right: -335px;}
.ml_100{margin-left: -100px;}
.ml-20{margin-left: 20px;}
.mt_260{ margin-top: -260px; }
.mb-25 { margin-bottom: 25px !important; }
.mb-60 { margin-bottom: 60px; }
.mt-50 { margin-top: 50px; }
.mt-43 { margin-top: 43px; }
.mt-47 { margin-top: 47px; }
.mt-35 { margin-top: 35px; }
.mt_15 { margin-top: -15px; }

/*.spacing-1 { margin: auto; }
.spacing-2 { padding: 216px 0 0 20px; }
.spacing-3 { padding: 80px 0 20px; margin: -150px 0 -230px; }
.spacing-4 { margin-left: -100px !important; margin-right: -100px !important; }
.spacing-5 { padding-top: 20px; }*/


/*==========================================================================
       row bg image
    ==========================================================================*/
.bg-img1 {
    background-image: url(../images/row-bgimage-1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.bg-img2 {
    background-image: url(../images/row-bgimage-2.png);
    background-repeat: no-repeat;
    background-position: center top;
}
.bg-img3 {
    background-image: url(../images/row-bgimage-3.png);
    background-repeat: no-repeat;
    background-position: center top;
}

.side-buttons{
    position: fixed;
    top: calc(50% - 24px);
    right: 0px;
    z-index: 11;
}
.side-buttons a{ 
    display: block;
    height: 40px;
    width: 140px;
    line-height: 40px;
    background-color: #27713a;
    border-radius: 3px 0px 0px 3px;
    color: #fff;
    position: relative;
    z-index: 11;
    font-size: 13px;
    margin: 10px 0;
    letter-spacing: 1px;
    text-align: center;
}
.side-buttons a:last-child {
    background-color: #223645 !important;
}
.side-buttons a i {
    width: 25px;
    text-align: left;
    margin-right: 10px;
    border-right: 1px solid rgba(255, 255, 255, 0.15);
}

.owl-theme .owl-dots { text-align: center; padding: 10px 0; left: 0;right: 0;}
.owl-theme .owl-dots .owl-dot span { background-color: #cccdce; margin: 0 2px;width: 13px;height: 13px; }
.owl-theme .owl-dots .owl-dot.active span{ background-color:#a9c201;  }

/*==========================================================================
       helper-class
    ==========================================================================*/

/*section-title*/

.section-title { 
    position: relative;
    margin-bottom: 36px;
    margin-top: -9px;
}
.section-title h2 {
    font-weight: 600;
    font-size: 46px;
    line-height: 57px;
    margin-bottom: 12px;
}
.section-title .title-desc p {
    margin: 0;
}
.section-title h3 {
    font-family: var(--base-headingfont); 
    font-weight: 600;
    text-transform: uppercase;
    font-size: 13px;
    display: inline-block;
    line-height: 26px;
    position: relative;
    margin-bottom: 18px;
    letter-spacing: 0.3px;
    color: var(--base-bodyfont-color);
}
.section-title h2 span {
    font-family: var(--base-headingfont-main);
    font-style: italic;
    font-weight: 600;
    display: inline-block;
    color: var(--base-skin);
}
.section-title .title-header h3:before {
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0;
    bottom: 0px;
    background-color: var(--base-bodyfont-color);
}
.section-title.title-style-center_text { text-align: center; }
.section-title.title-style-center_text h2.title { margin-bottom: 0px; }
.section-title.title-style-center_text .title-desc p { width: 75%; margin: 0 auto; }
.section-title .title-header { padding-bottom: 0px; }
.section-title.title-style-center_text .title-header h3:before {
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0;
    bottom: 0px;
    background-color: var(--base-bodyfont-color);
}

/*style2*/
.section-title.style2 h2 { margin-bottom: 0; }

/*style3*/
.section-title.title-style-center_text.style3 { margin-bottom: 0px; margin-top: -8px; }
.section-title.title-style-center_text.style3 h2 { margin-bottom: 0; }

/*style4*/
.section-title.style4 { margin-top: -8px; }

/*style5*/
.section-title.title-style-center_text.style5 { margin-top: -8px; }
.section-title.title-style-center_text.style5 h2 { margin-bottom: 0; }

/*style6*/
.section-title.title-style-center_text.style6 { margin-top: -8px; }
.section-title.title-style-center_text.style6 h2 { margin-bottom: 12px; }

/*style7*/
.section-title.style7 { margin-top: -8px; }
.section-title.style7 h2 { margin-bottom: 0; }


.bg-base-dark .section-title h3 { color: var(--base-white)!important; }
.bg-base-dark .section-title h2 span ,
.bg-base-skin .section-title h2 span { color: var(--base-white); }
.bg-base-dark .section-title h2 span.text-base-skin { color: var(--base-skin); }
.bg-base-dark.section-title h2 ,
.bg-base-dark .section-title h2 ,
.bg-base-skin .section-title h2 { color: var(--base-white)!important; }
.bg-base-skin .section-title p ,
.bg-base-dark .section-title p { color: var(--base-opacity-text)!important; }

.section-title.style3 { margin-top: -12px; }

.section-title.title-style-center_text ,
.section-title.title-style-center_text.style2 { text-align: center; }
.section-title.title-style-center_text h2 { margin-left: auto; margin-right: auto; }
.section-title.title-style-center_text .title-desc p { width: 60%; margin: 0 auto; }
.section-title.title-style-center_text.style2 h2 { color: var(--base-white)!important; }
.section-title.title-style-center_text.style2 .title-desc p { color: var(--base-opacity-text); }

/** button **/
.prt-btn { 
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    line-height: 16px;
    padding: 13px 30px 13px 30px;
    background: transparent;
    border-width: 0px;
    border-style: solid;
    border-color: transparent;
    position: relative;
    text-transform: capitalize;
    font-weight: 500;
    text-align: center;
    font-family: var(--base-bodyfont);
    overflow: hidden;
    z-index: 1;
    transition: all .6s ease 0s;
}
.prt-btn:not(.btn-inline):after {
    webkit-transition-duration: 800ms;
    transition-duration: 800ms;
    position: absolute;
    width: 200%;
    height: 200%;
    content: "";
    bottom: 110%;
    left: 50%;
    background-color: var(--base-dark);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    border-radius: 50%;
    z-index: -1;
}
.prt-btn:not(.btn-inline):hover:after {
    bottom: -40%;
}

/** btn-color **/
.prt-btn-color-skincolor { 
    color: var(--base-skin); 
}
.prt-btn.prt-btn-style-fill.prt-btn-color-skincolor {
    background-color: var(--base-skin);
    border-color: var(--base-skin);
    color: var(--base-white);
}
.prt-btn.prt-btn-color-dark {
    color: var(--base-dark);
}
.prt-btn.prt-btn-style-fill.prt-btn-color-dark {
    background-color: var(--base-dark);
    border-color: var(--base-dark);
    color: var(--base-white);
}
.prt-btn.prt-btn-color-white {
    color: var(--base-white);
}
.prt-btn.prt-btn-style-fill.prt-btn-color-white {
    background-color: var(--base-white);
    color: var(--base-dark);
}
.prt-btn.prt-btn-style-fill.prt-btn-color-dark:not(.btn-inline):after {
    background-color: var(--base-skin);
}

/** btn-shape **/
.prt-btn.prt-btn-shape-round { border-radius: 2rem; }
.prt-btn.prt-btn-shape-rounded { border-radius: 5px; }
.prt-btn.prt-btn-shape-square { border-radius: 0; }

/** btn-style-border **/
.prt-btn.prt-btn-style-border { background-color: transparent; border: 1px solid currentColor; }
.prt-btn.prt-btn-color-white.prt-btn-style-border { color: #fff; border-color: #fff; background-color: transparent; }

/*hover*/
.prt-btn.prt-btn-style-fill.prt-btn-color-dark:not(.btn-inline):hover:after {
    background-color: var(--base-skin);
}
.bg-base-skin .prt-btn.prt-btn-style-fill.prt-btn-color-dark:not(.btn-inline):hover:after {
    background-color: var(--base-white);
}
.bg-base-dark .prt-btn.prt-btn-style-fill.prt-btn-color-skincolor:not(.btn-inline):hover:after {
    background-color: var(--base-white);
}
.bg-base-light-skin .prt-btn.prt-btn-style-fill.prt-btn-color-dark:not(.btn-inline):hover:after {
    background-color: var(--base-white);
}
.bg-base-grey .prt-btn.prt-btn-style-fill.prt-btn-color-dark:not(.btn-inline):hover:after {
    background-color: var(--base-skin);
} 
.bg-base-skin .prt-btn.prt-btn-style-fill.prt-btn-color-dark:hover ,
.bg-base-dark .prt-btn.prt-btn-style-fill.prt-btn-color-skincolor:hover ,
.bg-base-light-skin .prt-btn.prt-btn-style-fill.prt-btn-color-dark:hover { color: var(--base-dark); }
.bg-base-grey .prt-btn.prt-btn-style-fill.prt-btn-color-dark:hover { color:var(--base-white); }

.prt-btn.prt-btn-style-border.prt-btn-color-skincolor:hover ,
.prt-btn.prt-btn-style-border.prt-btn-color-dark:hover { 
    color:var(--base-white)!important; 
    border-color: var(--base-dark)!important;
}
.prt-btn.prt-btn-color-white.prt-btn-style-border:hover { border-color: var(--base-dark); transition: all .6s ease 0s; }

/** btn-with-icon **/
.prt-btn i{
    display: inline-block;
    vertical-align: middle;
    text-align: inherit;
    font-weight: bold;
}
.prt-btn.prt-icon-btn-right i { text-align: right; margin-left: 10px; margin-right: 0;}
.prt-btn.prt-icon-btn-left i { text-align: left; margin-right: 10px; margin-left: 0;}

/** btn-size-xs **/
.prt-btn.prt-btn-size-xs {font-size: 12px;padding: 10px 24px;}
.prt-btn.prt-btn-size-xs i { font-size: 12px; line-height: 12px;}
.prt-btn.prt-icon-btn-right.prt-btn-size-xs i { text-align: right; margin-left: 6px; margin-right: 0;}
.prt-btn.prt-icon-btn-left.prt-btn-size-xs i { text-align: left; margin-right: 6px; margin-left: 0;}

/** btn-size-sm **/
.prt-btn.prt-btn-size-sm { font-size: 15px; padding: 13px 27px 13px 27px; }
.prt-btn.prt-btn-size-sm i { font-size: 14px; line-height: 14px;}

/** btn-size-md **/
.prt-btn.prt-btn-size-md {font-size: 15px; padding: 14px 30px 15px 30px;}
.prt-btn.prt-btn-size-md i { font-size: 15px; line-height: 15px; }

/** btn-size-lg **/
.prt-btn.prt-btn-size-lg { font-size: 18px; line-height: 18px; padding: 11px 35px;}
.prt-btn.prt-btn-size-lg i { font-size: 18px; line-height: 18px;}

/** prt-icon-shap**/
.prt-btn.prt-icon-shap {
    padding: 15px 48px 15px 29px;
}
.newsletter-form .prt-btn.prt-icon-shap.prt-btn-style-fill i,
.header_btn .prt-btn.prt-icon-shap.prt-btn-style-fill i,
.prt-btn.prt-icon-shap.prt-btn-style-fill.prt-btn-color-skincolor i,
.prt-pricing-plan.pricing-recommended-plan .prt-btn.prt-icon-shap.prt-btn-style-border i{
    background-color: var(--base-white);
    color: var(--base-dark);
}
.header_btn .prt-btn.prt-icon-shap.prt-btn-style-fill:hover i,
.prt-pricing-plan.pricing-recommended-plan .prt-btn.prt-icon-shap.prt-btn-style-border:hover i{
    background-color: var(--base-skin);
    color: var(--base-white);
}
.prt-btn.prt-icon-shap.prt-btn-style-border i,
.prt-btn.prt-icon-shap.prt-btn-style-fill i{
    text-align: center;
    right: 6px;
    top: 6px;
    position: absolute;
    font-size: 11px;
    font-weight: 600;
    display: inline-block;
    height: 34px;
    width: 34px;
    line-height: 34px;
    background-color: var(--base-skin);
    border-radius: 5px;
    color: var(--base-white);
    transition: all 0.5s ease 0s;
}

/** btn-inline **/
.prt-btn.btn-inline {
    text-transform: capitalize;
    padding: 0;
    border: 0;
    font-size: 14px;
    line-height: 14px;
    overflow: visible;
    background-color: transparent;
    transition: all 0.3s ease 0s;
}
.prt-btn.btn-inline i { 
    position: absolute; 
}
.prt-btn.btn-inline.prt-icon-btn-right { font-size: 14px; line-height: 14px; }
.prt-btn.btn-inline.prt-icon-btn-right i { right: -20px; }
.prt-btn.btn-inline.prt-icon-btn-left i{ left: -20px; }

.prt-btn.btn-inline i.fa-minus:before { height: 1px; display: block; }

.col-bg-img-five .prt-btn.btn-inline.prt-icon-btn-right i {
    bottom: 0;
    content: "\e83b";
    font-weight: 600;
    font-size: 9px;
    right: -15px;
    transition: unset;
}

.prt-btn.btn-underline { position: relative; overflow: visible; vertical-align: baseline;}
.prt-btn.btn-underline:before {
    position: absolute;
    content: '';
    height: 1px;
    width: 100%;
    background-color: currentColor;
    bottom: 0;
    left: 0px;
    transition: all 0.1s ease 0s;
}

/* ===============================================
    9.Icons
------------------------*/
.prt-icon{
    margin-bottom: 25px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    border: 1px solid transparent;
    position: relative;
    transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    box-sizing: content-box;
    position: relative;
}
.prt-icon i {
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
/** icon-size-xs **/
.prt-icon.prt-icon_element-size-xs { height: 46px; width: 46px; line-height: 46px; }
.prt-icon.prt-icon_element-size-xs i { font-size: 21px; }

/** icon-size-sm **/
.prt-icon.prt-icon_element-size-sm { height: 50px; width: 50px; line-height: 50px; }
.prt-icon.prt-icon_element-size-sm i { font-size: 30px; }

/** icon-size-md **/
.prt-icon.prt-icon_element-size-md { height: 67px; width: 67px; line-height: 67px }
.prt-icon.prt-icon_element-size-md i { font-size: 37px; }

/** icon-size-lg **/
.prt-icon.prt-icon_element-size-lg { height: 78px; width: 78px; line-height: 78px; }
.prt-icon.prt-icon_element-size-lg i { font-size: 48px; }

/** icon-size-xl **/
.prt-icon.prt-icon_element-size-xl { height: 88px; width: 80px; line-height: 88px; }
.prt-icon.prt-icon_element-size-xl i { font-size: 58px; }

.prt-icon.prt-icon_element-onlytxt { height: auto; width: auto; line-height: 1;}
.prt-icon.prt-icon_element-onlytxt i { 
    position: relative;
    top: 0;
    left: 0;
    -webkit-transform: unset;
    -ms-transform: unset;
    -o-transform: unset;
    transform: unset;
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
    transform: translate(0,0);
}

/** icon-shape **/
.prt-icon.prt-icon_element-style-round { border-radius: 5px; }
.prt-icon.prt-icon_element-style-rounded { border-radius: 50%; }
.prt-icon.prt-icon_element-style-square { border-radius: 0;}


/* ===============================================
    sep_holder
------------------------*/
.prt-horizontal_sep {
    border-top: 1px solid rgba(0, 0, 0, 0.04);
    display: block;
    position: relative;
}
.prt-bgcolor-darkgrey .prt-horizontal_sep{
    border-top-color: rgba(255,255,255,0.08);
}
.prt-bgcolor-white .prt-horizontal_sep{
    border-top-color: #f1f1f1;
}
.prt-bgcolor-darkgrey .border,
.prt-bgcolor-darkgrey .border-top,
.prt-bgcolor-darkgrey .border-left,
.prt-bgcolor-darkgrey .border-bottom,
.prt-bgcolor-darkgrey .border-right,
.prt-bgcolor-skincolor .border,
.prt-bgcolor-skincolor .border-top,
.prt-bgcolor-skincolor .border-left,
.prt-bgcolor-skincolor .border-bottom,
.prt-bgcolor-skincolor .border-right{
    border-color: rgba(255,255,255,0.04) !important;
}

.prt-vertical_sep > [class*='col-']:not(:last-child):before{
    position: absolute;
    content: "";
    height: 100%;
    top: 0;
    right: 15px;
    width: 1px;
    background-color: rgba(0, 0, 0, 0.04);
}
.row.no-gutters.prt-vertical_sep > [class*='col-']:not(:last-child):before{ right: 0; }
.prt-bgcolor-darkgrey .prt-vertical_sep > [class*='col-']:not(:last-child):before,
.prt-bgcolor-skincolor .prt-vertical_sep > [class*='col-']:not(:last-child):before {
    background-color: rgba(255,255,255,0.2);
}

/*==========================================================================
       header
    ==========================================================================*/
.top-instruction { 
    position: relative;
    display: flex;
    align-items: center;
    background-image: linear-gradient(to right, #4b4aef , #ee04ed);
    overflow: hidden;
}
.top-instruction p { 
    font-size: 18px; 
    line-height: 25px; 
    margin-bottom: 0; 
    padding: 7px 0 8px;
    width: 80%; 
    margin: auto; 
    font-style: italic;
}
.top-instruction p a { position: relative; font-size: 13px; line-height: 26px; font-family: var(--base-bodyfont); font-weight: 500; text-transform: capitalize; }
.top-instruction p a:after { content: ''; position: absolute; width: 100%; height: 1px; bottom: -1px; left: 0; background-color: var(--base-white); }
.top-instruction .text-close-btn { position: absolute; top: 50%; right: 15px; transform: translateY(-50%);}
.top-instruction .text-close-btn .text-close-btn-box { 
    position: relative; 
    right: 15px;
}
.top-instruction .text-close-btn span.close-icon { 
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20px;
    height: 20px;
    cursor: pointer;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.top-instruction .text-close-btn span i { 
    color: var(--base-white);
    font-size: 8px;
    line-height: 20px;
}
.top-instruction .text-close-btn span.close-icon:hover {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.site-branding {
    display: block;
    z-index: 1;
    position: relative;
    text-align: center;
}
.site-branding img { max-height: 56px; }
.prt-menu-toggle input[type=checkbox] {display: none;}
.prt-menu-toggle {float: right;}
#site-header-menu #site-navigation .menu > ul > li:hover > a,
#site-header-menu #site-navigation .menu ul li.current a {color: #27713a;}

.header-btn .prt-btn.prt-btn-style-fill.prt-btn-color-skin:hover {
    background-color: var(--base-white);
    border-color: var(--base-white);
    color: var(--base-skin);
}

/*==========================================================================
       footer
    ==========================================================================*/
footer { 
    padding-top: 0px;
    padding-bottom: 60px;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../images/footer-bgimage.png);
}
footer .footer-content { text-align: center; }
footer .footer-logo { margin-bottom: 15px; }

.footer-btn .prt-btn.prt-btn-style-fill.prt-btn-color-skin:hover {
    background-color: var(--base-white);
    border-color: var(--base-white);
    color: var(--base-skin);
}

.prt-purchase-box { 
    position: relative; 
    position: relative;
    background-image: url(../images/bg-purchase-box.png); 
    background-position: top center;   
    background-size: cover;
    margin-left: 25px;
    margin-right: 25px;
    border: 5px solid var(--base-white);
    border-radius: 20px;
    margin-top: -188px;
}
.prt-purchase-box:before {
    content: '';
    background-color: rgba(0, 0, 0, 0.80);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    border-radius: 20px;
}
.prt-purchase-box-inner {
    padding: 50px 50px 55px;
    position: relative;
    z-index: 1;
    display: flex; 
    flex-direction: column;
    justify-content: center; 
    align-items: center;
    text-align: center;
}
.prt-purchase-box .Purchae-box-logo { margin-top: -130px; }
.prt-purchase-box .Purchae-box-content { padding-top: 27px; }
.prt-purchase-box .Purchae-box-text h3 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 22px;
    color: var(--base-white);
}
.prt-purchase-box .section-title h2 { color: var(--base-white); margin-bottom: 0;}
.prt-purchase-box .section-title h2 span { color: var(--base-skin); }
.prt-purchase-box .purchase-box-link { padding-top: 16px; }


.star-ratings {
    display: flex;
    justify-content: center;
    padding: 0px 10px 0px 0px;
}
.star-ratings ul { padding: 0; margin: 0; }
.star-ratings li{
    font-size: 25px;
    min-width: 25px;
    display: inline-block;
    color: #ffcc00;
}
.star-ratings ul li i {
    font-size: 25px;
    color: #ffcc00;
}

.footer .section-title h2 { color: var(--base-white); }
.footer .section-title .title-desc p { color: rgba(255, 255, 255, 0.8); }
.section-title h2 span { color: var(--base-skin); }

.footer-end-section { margin-top: 60px; }

/* ===============================================
    GoTop BUtton
------------------------*/
#totop{
    font-weight: 900;
    color: #fff;
    display: none;
    position: fixed;
    right: 34px;
    bottom: 50px;
    z-index: 999;
    height: 0;
    width: 0;
    font-size: 0;
    text-align: center;
    padding-top: 3px;
    line-height: 34px;
    transition: .3s ease-in-out;
}
#totop.top-visible {
    height: 40px;
    width: 40px;
    font-size: 27px;
    display: inline;
    background-color: var(--base-skin);
    border-radius: 5px;
    line-height: 30px;
}
@keyframes jump {
  0% { bottom: 20px; } 50% { bottom: 40px; } 100% { bottom: 20px; }
}
#totop.top-visible  {
  animation: jump 4s infinite;
}

.fea-box {
    margin: 15px 0;
    -webkit-box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 6%);
    -moz-box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 6%);
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 6%);
    padding: 30px 35px 28px 33px;
}
.fea-box .prt-wrap-cell {
    display: table-cell;
    vertical-align: middle;
}
.fea-box .prt-iconbox {
    padding-top: 5px;
    vertical-align: top;
}
.fea-box .prt-contentbox {
    padding-left: 20px;
}
.fea-box .prt-iconbox{
    font-size: 35px;
    color: #cda274;
    transition: all 500ms ease;
}
.fea-box:hover .prt-iconbox{
    transform: rotateY(180deg);
}
.fea-box h3 {
    font-size: 21px;
    line-height: 30px;
    position: relative;
    margin-bottom: 0;
}
.fea-box p {
    padding-top: 20px;
    margin-bottom: 0;
}

.shakeimage {
    z-index: 1111;
    position: relative;
    -webkit-animation: shake 24s linear infinite;
    -moz-animation: shake 24s linear infinite;
    -o-animation: shake 24s linear infinite;
    animation: shake 24s linear infinite;
}
.shakeimage.two ,.tada-img.two{ animation-delay: 2s; }

@-webkit-keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
    40% {-webkit-transform: translateY(-20px);} 
    60% {-webkit-transform: translateY(-10px);} 
 } 
 
 @keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);} 
    40% {transform: translateY(-20px);} 
    60% {transform: translateY(-10px);} 
 }

.tada-img-single img {
    -webkit-animation: bounce 12s linear infinite;
    -moz-animation: bounce 12s linear infinite;
    -o-animation: bounce 12s linear infinite;
    animation: bounce 12s linear infinite;
}

@-webkit-keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
    40% {-webkit-transform: translateY(-20px);} 
    60% {-webkit-transform: translateY(-10px);} 
 } 
 
 @keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);} 
    40% {transform: translateY(-20px);} 
    60% {transform: translateY(-10px);} 
 }

/* ===============================================
    Fid
------------------------*/
.inside {
    position: relative;
}
.prt-fid-contents,
.prt-fid-icon-wrapper {
    display: table-cell;
    vertical-align: middle;
}
.prt-fld-contents {
    text-align: left;
}
.prt-fid.inside {
    padding: 48px 15px 53px 15px;
}
.prt-fid.inside .prt-fid-icon-wrapper i {
    font-size: 58px;
    line-height: 58px;
    top: 10px;
    color: var(--base-skin);
}
.prt-fid.inside .prt-fld-contents {
    border-color: rgba(242, 242, 242, 0.4);
}
.prt-fid.inside h4, .prt-fid.inside h4 span {
    font-size: 60px;
    line-height: 30px;
    color: var(--base-dark);
}
.prt-fid.inside .prt-fid-inner {
    padding-left: 15px;
    padding-top: 12px;
}
.inside.prt-fid h3 {
    padding: 15px 0 0;
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
}
.prt-fid.inside .prt-fid-desc p { margin-bottom: 0; }
.prt-fid.inside:before {
    content: "";
    background-color: #dfdfdf;
    position: absolute;
    height: 40%;
    width: 2px;
    top: 30%;
    right: 0;
}
.prt-fid.inside .fid-prefix { margin-left: -17px }
.row .col-lg-3.col-md-6.col-sm-6:last-child .prt-fid.inside:before { content: unset; }



/*** Color Switcher Style
==================================================================== ***/
.prt_floting_customsett {
    position: fixed;
    top: 50%;
    right: 0;
    padding: 3px 0 10px;
    margin: -89px 0 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    z-index: 99999;
}
.tmtheme_fbar_icons {
    display: block;
    position: relative;
    width: 55px;
    height: 45px;
    line-height: 52px;
    text-align: center;
}
.tmtheme_fbar_icons i {
    display: inline-block;
    vertical-align: middle;
    transition: .3s;
    font-size: 21px;
    color: #232323;
}
.tmtheme_fbar_icons > span {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    opacity: 0;
    visibility: hidden;
    font-size: 16px;
    color: #232323;
    transform: translateX(-5px);
    transition: 0.5s ease;
    padding: 0 20px;
}
.tmtheme_fbar_icons > span >span {
    padding-left: 5px;
}
.tmtheme_fbar_icons > span:after {
    content: '';
    position: absolute;
    top: -2px;
    bottom: -10px;
    right: -15px;
    width: 15px;
    background-color: #fff;
    height: 55px;
}
.tmtheme_fbar_icons:hover > span {
   opacity: 1;
    visibility: visible;
    transform: translateX(0);
}

.tm-desctext {
    position: absolute;
    top: 30px;
    background-color: #fff;
    max-width: 400px;
    right: 30px;
    padding: 30px 50px 23px 30px;
    text-align: left;
}
.tm-desctext:before {
    display: block;
    content: "";
    position: absolute;
    width: 6px;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #ffb120;
}
.tm-iocnbox-btn {
    font-size: 18px;
    line-height: 26px;
    margin-top: 15px;
}


/*imagebox*/

.featured-imagebox { 
    position: relative; 
    text-align: center;
    overflow: hidden; 
    padding: 40px 15px 18px;
    background-color: var(--base-grey);
    margin: 15px 0;
    transition: all 0.5s ease;
}
.featured-imagebox .featured-thumbnail { 
    width: 85px;
    height: 85px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    position: relative; 
    overflow: hidden;
    background-color: var(--base-white); 
    border: 1px solid #dfdfdf;
    border-radius: 50%;
    outline: 1px solid #dfdfdf;
    outline-offset: 7px;
}
.featured-imagebox .featured-title h3 {
    position: relative;
    overflow: hidden;
    font-size: 22px;
    line-height: 32px;
    font-weight: 400;
    margin-bottom: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; 
}
.featured-imagebox .featured-title h3 {
    font-size: 22px;
    line-height: 30px;
    font-weight: 600;
}
.featured-imagebox .featured-desc p { margin-bottom: 0px; }
.featured-imagebox .featured-content { 
    position: relative;
    padding: 33px 5px 10px; 
}
.featured-imagebox:hover {
    background-color: var(--base-dark);
    color: var(--base-white);
    transition: all 0.5s ease;
}
.featured-imagebox:hover .featured-title h3 {
    color: var(--base-white);
}

/*prt-list*/

ul.prt-list {
    list-style: none;
    padding: 0;
    margin: 0;
    position: relative;
}
ul.prt-list li {
    position: relative;
    display: block;
    padding-left: 32px;
    padding-bottom: 18px;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;   
}
ul.prt-list li:before { 
    content: "\f058";
    font-family: "FontAwesome";
    position: absolute;
    font-size: 22px;
    line-height: 26px;
    left: 0px;
    top: 0px;
    color: var(--base-skin);
}
ul.prt-list li:last-child { padding-bottom: 0; }

/*style2*/
ul.prt-list.style2 li { 
    display: inline-block; 
    padding-left: 20px;
    font-weight: 600; 
    font-size: 18px;
    line-height: 30px;
}
ul.prt-list.style2 li:before { 
    position: absolute;
    content: "";
    border-radius: 50%;
    height: 5px;
    width: 5px;
    background-color: var(--base-skin);
    right: auto;
    left: 8px;
    top: 12px;
}

.slick-slider {
    margin-left: -15px;
    margin-right: -15px;
}
.slick-slide {
    text-align:center;
    margin-right:15px;
    margin-left:15px;
    border: 1px solid var(--base-dark-border);
}


/*** Color Switcher Style
==================================================================== ***/
.prt_floting_customsett {
    position: fixed;
    top: 50%;
    right: 0;
    padding: 3px 0 10px;
    margin: -89px 0 0;
    background-color: var(--base-white);
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    z-index: 99999;
}
.tmtheme_fbar_icons {
    display: block;
    position: relative;
    width: 55px;
    height: 45px;
    line-height: 52px;
    text-align: center;
}
.tmtheme_fbar_icons i {
    display: inline-block;
    vertical-align: middle;
    transition: .3s;
    font-size: 21px;
    color: var(--base-dark);
}
.tmtheme_fbar_icons > span {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    background-color: var(--base-white);
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    opacity: 0;
    visibility: hidden;
    font-size: 16px;
    color: var(--base-dark);
    transform: translateX(-5px);
    transition: 0.5s ease;
    padding: 0 20px;
}
.tmtheme_fbar_icons > span >span {
    padding-left: 5px;
}
.tmtheme_fbar_icons > span:after {
    content: '';
    position: absolute;
    top: -2px;
    bottom: -10px;
    right: -15px;
    width: 15px;
    background-color: var(--base-white);
    height: 55px;
}
.tmtheme_fbar_icons:hover > span {
   opacity: 1;
    visibility: visible;
    transform: translateX(0);
}
.tm-desctext {
    position: absolute;
    top: 30px;
    background-color: var(--base-white);
    max-width: 400px;
    right: 30px;
    padding: 30px 50px 23px 30px;
    text-align: left;
}
.tm-desctext:before {
    display: block;
    content: "";
    position: absolute;
    width: 6px;
    height: 100%;
    left: 0;
    top: 0;
    background-color: var(--base-skin);
}
.tm-iocnbox-btn {
    font-size: 18px;
    line-height: 26px;
    margin-top: 15px;
}
/*============== animation ======================*/

.prt-toor-photo img {
    -webkit-animation: shake 20s linear infinite;
    -moz-animation: shake 20s linear infinite;
    -o-animation: shake 20s linear infinite;
    animation: shake 20s linear infinite;
}
@keyframes shake {
    0% {
        transform: translateX(0px);
        opacity: 1;
    }
    50% {
        transform: translateX(30px);
        opacity: 1;
    }
    100% {
        transform: translateX(0px);
        opacity: 1;
    }
}

/* prt-style-classic */

.accordion { position: relative; counter-reset: num-counter; margin-right:20px; }
.accordion .toggle.prt-toggle_style_classic { 
    margin: 0;
    padding: 0;
    border: 0;    
}
.accordion .toggle.prt-toggle_style_classic .toggle-content { 
    margin-bottom: 15px;
    padding-right: 20px;
    padding-top: 11px;
    background-color: transparent;
}
.accordion .toggle.prt-toggle_style_classic .toggle-content p { margin-bottom: 0px; }
.accordion .toggle.prt-toggle_style_classic .toggle-title {
    position: relative;
    cursor: pointer;
}
.accordion .toggle.prt-toggle_style_classic .toggle-title a {
    display: block;
    width: 100%;
    position: relative;
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
    padding: 15px 40px 17px 0px; 
    margin-bottom: 30px; 
    background-color: transparent; 
    border-bottom: 1px solid #dfdfdf;    
}
.accordion .toggle.prt-toggle_style_classic .toggle-title a.active {
    margin-bottom: 0 !important;
    color: var(--base-skin);
}
.accordion .toggle.prt-toggle_style_classic .toggle-title a:after {
    content: "\f067";
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    font-family: "FontAwesome";
    position: absolute;
    top: 50%;
    transform: translateY(-10px);
    right: 10px;
}
.accordion .toggle.prt-toggle_style_classic .toggle-title a.active:after {
    content: "\f068";
    color: var(--base-skin);
}
.accordion .toggle.prt-toggle_style_classic:last-child .toggle-title a { margin-bottom: 0px; }
.accordion .toggle-content.show { display: block !important; }
.accordion span.number { position: relative; }
.accordion span.number:after { 
    counter-increment: num-counter;
    content: counter(num-counter)". ";
}


.prt-customer-support { 
    padding: 46px 48px 50px;
    position: relative;
    background-image: url(../images/bg-support.png); 
    background-position: 50% 50%;   
    background-size: cover;
    margin-left: 30px;
}
.prt-customer-support:before {
    content: '';
    background-color: rgba(0, 0, 0, 0.77);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.featured-icon-box { position: relative; }
.featured-icon-box .prt-icon { line-height: 86px; }
.featured-icon-box .prt-icon i { font-size: 86px; line-height: 86px; color: var(--base-skin); }
.featured-icon-box .featured-title h3 { font-size: 20px; line-height:30px; font-weight: 600; margin-top:17px; }

.prt-customer-support .featured-title h3 { color: var(--base-white); }
.prt-customer-support .featured-desc p { color: rgba(255, 255, 255, 0.5); }
.prt-customer-support .featured-bottom { padding-top: 25px; }



